<template>
	<luck-draw :goodsArray="goods" :checked="12"/>
</template>

<script>
	import luckDraw from "@/components/luck-draw/luck-draw"
	import goodsData from "@/components/home-header/goods-data.js"
	export default {
		data() {
			return {
				goods: goodsData
			}
		},
		components: {
			luckDraw
		},
	}
</script>

<style>
</style>
